RubyGems Navigation menu

kitty_policy 0.1.3

Can be used for Rails and GraphQL applications

Versions:

  1. 0.1.3 - March 25, 2020 (13 KB)
  2. 0.1.2 - March 04, 2020 (12.5 KB)
  3. 0.1.1 - February 18, 2020 (12.5 KB)
  4. 0.1.0 - July 28, 2019 (12 KB)

Development Dependencies (7):

  • bundler ~> 2.0
  • graphql ~> 1.8
  • rake ~> 13.0
  • rspec ~> 3.8
  • rspec-mocks ~> 3.8
  • rubocop = 0.72.0
  • rubocop-rspec = 1.33.0
  • Owners:

    Pushed by:

    Authors:

    • Radoslav Stankov

    SHA 256 checksum:

    f9c3d1d45e6351a69138f4d6e256f13080b56c424d5e7c3e78b40bc1c830ec02

    Total downloads 4,502

    For this version 1,261

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: